﻿.SiteInner{position: relative; width: 100%; height: 100vh; margin: 0px auto; max-width: 677px; overflow: hidden;}
.SiteInner img{display: block;}
.SiteView{position: absolute; top: 0px; left: 0px; right: 0px; height: 56.25vw; overflow: hidden;}
.SiteView img{display: block;}
.innerBack{position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 2;}


.back01{background: url("images/back01.jpg?v=4") no-repeat; background-size: 100% auto;}
.back02{background: url("images/back02.jpg") no-repeat; background-size: 100% auto;}
.back03{background: url("images/back03.jpg") no-repeat; background-size: 100% auto;}
.back03b{background: url("images/back03b.jpg") no-repeat; background-size: 100% auto;}
.back03c{background: url("images/back03c.jpg") no-repeat; background-size: 100% auto;}
.back06{background: url("images/back06.jpg") no-repeat; background-size: 100% auto;}


.menu{position: absolute; bottom: 0px; left: 0px; z-index: 1; height: 15vw; width: 100%; border-radius: 0vw; background: #fff; box-shadow: 0px 0px 21px #7E7E7E; padding: 2vw 2%;}
.menu .mItem{float: left; margin: 0.5vw 0px; width: 20%; height: 8vw;}
.menu .mItem[dataid="1"][datas="0"]{background: url("images/menu/menu1a.png") no-repeat center center; background-size: 70% auto; border-right: 1px solid #c7c7c7;}
.menu .mItem[dataid="2"][datas="0"]{background: url("images/menu/menu2a.png") no-repeat center center; background-size: 70% auto; border-right: 1px solid #c7c7c7;}
.menu .mItem[dataid="3"][datas="0"]{background: url("images/menu/menu3a.png") no-repeat center center; background-size: 70% auto; border-right: 1px solid #c7c7c7;}
.menu .mItem[dataid="4"][datas="0"]{background: url("images/menu/menu4a.png") no-repeat center center; background-size: 70% auto; border-right: 1px solid #c7c7c7;}
.menu .mItem[dataid="5"][datas="0"]{background: url("images/menu/menu5a.png") no-repeat center center; background-size: 70% auto; }
.menu .mItem[dataid="1"][datas="1"]{background: url("images/menu/menu1b.png") no-repeat center center; background-size: 70% auto; border-right: 1px solid #c7c7c7;}
.menu .mItem[dataid="2"][datas="1"]{background: url("images/menu/menu2b.png") no-repeat center center; background-size: 70% auto; border-right: 1px solid #c7c7c7;}
.menu .mItem[dataid="3"][datas="1"]{background: url("images/menu/menu3b.png") no-repeat center center; background-size: 70% auto; border-right: 1px solid #c7c7c7;}
.menu .mItem[dataid="4"][datas="1"]{background: url("images/menu/menu4b.png") no-repeat center center; background-size: 70% auto; border-right: 1px solid #c7c7c7;}
.menu .mItem[dataid="5"][datas="1"]{background: url("images/menu/menu5b.png") no-repeat center center; background-size: 70% auto; }


.subMenu1{width: 100%; height: 9vw; margin: 44% auto 0px auto; padding: 0px 0px 0px 8%; overflow: hidden;}
.subMenu1 .mItem{width: 21.2%; font-size: 15px; font-weight: 500; text-align: center; float: left; margin: 0px 0% 0px 0px; height: 9vw; line-height: 9vw;}
.subMenu1 .mItem[datas="0"]{border: 2px solid #fff; background: #efefef; color: #606060;}
.subMenu1 .mItem[datas="1"]{color: #fff; background: #4f2493;}
.subMenu1 .splite{width: 1px; margin: 1vw 1%; height: 7vw; float: left; background: #8a8a8a; }

.input1{width: 76%; height: 9vw; margin: 3% auto 0px auto; overflow: hidden; border: 2px solid #fff; background: #efefef; padding: 0px 0px 0px 8px;}
.input1 label{display: block; float: left; width: 28%; height: 6vw; line-height: 6vw; text-align: justify;  text-align-last: justify; text-justify: distribute-all-line; border-right: 1px solid #676767; font-size: 15px; color: #4f2493; font-weight: 600; margin: 3px 0px 0px 0px; padding: 0px 6px 0px 0px;}
.input1 input, .input1 select{display: block; float: left; width: 67%; border: none; background: none; height: 100%; color: #333; margin: 0px 0px 0px 4%; padding: 0px; font-size: 15px; -webkit-appearance:none;}
.input1 select{color: #757575;}
.result0 .input1{background: #d2d2d2; border: 2px solid #d2d2d2; }

.inputButton{width: 36vw; height: 8vw; color: #fff; font-size: 15px; font-weight: 600; line-height: 8vw; text-align: center; border-radius: 3vw; background: #4f2493; }
.input1 .sendCode{height: 100%; width: 30%; line-height: 7.5vw; float: right; background: #a180da; color: #fff; font-size: 14px; text-align: center;}
.input1 .sendCode[datas="1"]{background: #7c7c7c;}
.inputButtonMeet{width: 34vw; height: 8vw; color: #4f2493; font-size: 15px; font-weight: 600; line-height: 7.6vw; text-align: center; border-radius: 3vw; background: #efefef; border: 1px solid #5939b6; }

.meetContent{width: 100%; position: absolute; top: 58vw; left: 0px; bottom: 16vw; overflow: hidden;}
.meetContent .inner{width: 100%; height: 100%; overflow: auto;}

.meetIn1{width: 35%; height: 8.9vw; margin: 0px auto; font-size: 16px; line-height: 8.9vw; border-radius: 4.5vw; text-align: center;}
.meetIn1[datain="1"]{background: #bbbbbb; color: #fff;}
.meetIn1[datain="0"]{background: #4f2493; color: #fff;}

.meet2{width: 91%; margin: 0% auto 15% auto; overflow: hidden;}
.meet2 .meetItem{width: 48.5%; height: 30vw; margin: 0% 3% 3% 0px; float: left; position: relative;}
.meet2 .meetItem[dataid="21"]{background: url("images/channel2_07.png?v=4") no-repeat; background-size: 100% auto;}
.meet2 .meetItem[dataid="22"]{background: url("images/channel2_08.png?v=5") no-repeat; background-size: 100% auto;}
.meet2 .meetItem[dataid="23"]{background: url("images/channel2_01.png?v=3") no-repeat; background-size: 100% auto;}
.meet2 .meetItem[dataid="24"]{background: url("images/channel2_02.png?v=4") no-repeat; background-size: 100% auto;}
.meet2 .meetItem[dataid="25"]{background: url("images/channel2_03.png?v=2") no-repeat; background-size: 100% auto;}
.meet2 .meetItem[dataid="26"]{background: url("images/channel2_04.png?v=3") no-repeat; background-size: 100% auto;}
.meet2 .meetItem[dataid="27"]{background: url("images/channel2_05.png?v=2") no-repeat; background-size: 100% auto;}
.meet2 .meetItem[dataid="28"]{background: url("images/channel2_06.png?v=4") no-repeat; background-size: 100% auto;}
.meet2 .meetItem[dataid="17"]{background: url("images/channel2_11.png?v=1") no-repeat; background-size: 100% auto;}
.meet2 .meetItem[dataid="18"]{background: url("images/channel2_12.png?v=4") no-repeat; background-size: 100% auto;}
.meet2 .meetItem[dataid="19"]{background: url("images/channel2_13.png?v=2") no-repeat; background-size: 100% auto;}

.meet2 .meetItem .meetIn1{width: 30%; position: absolute; bottom: 6%; right: 5%; background: none; height: 14px; line-height: 14px; text-align: center; font-size: 10px; color: #8c8c8c; border-radius: 6px;}
.meet2 .meetItem .meetIn1[datain="0"]{background: #4f2493; color: #fff;}
.meet2 .meetItem .meetIn1[datain="1"]{background: #bbbbbb; color: #fff; width: 40%;}
.meet2 .meetItem:nth-child(2n+0) .meetIn1{right: 3.5%;}
.meet2 .meetItem:nth-child(2n+0){margin-right: 0%;}


.meet3{width: 100%; margin: 0px auto;}
.meet3 .meetItem{width: 100%; height: 12vw; margin: 0px; position: relative; padding: 1% 0px 0px 0px; background: none;}
.meet3 .info{font-size: 15px; color: #4f2493; width: 40%; font-weight: 600; margin: 0px 0px 0px 35%; height: 24px;}
.meet3 .meetIn2{width: 10vw; height: 10vw; float: right; margin: -8vw 3% 0px 0%;}
.meet3 .meetIn2[datain="0"]{background: url("images/channelIn1.png") no-repeat; background-size: 100% auto;}
.meet3 .meetIn2[datain="1"]{background: url("images/channelIn2.png") no-repeat; background-size: 100% auto;}
.meet3 .meetIn2[datanot="1"]{background: url("images/channelIn2.png") no-repeat; background-size: 100% auto;}
.meet4{width: 100%; margin: 0px auto 10% auto;}
.meet4 .meetItem{width: 78%; height: 34vw; margin: 0px auto; }

.showQR{width: 92%; height: 115vw; margin: 40% auto 0px auto; background: url("images/info2.png") no-repeat; background-size: 100% auto; padding: 1px 0px 0px 0px;}
.showQR .qrItem{width: 28%; height: 25.8vw; margin: 12.5% 0px 0px 34.5%; background: #fff; padding: 2px;}
.showQR canvas{width: 100%;}

.qrItem2{width: 42%; height: 34vw; margin: 73% 0px 0px 28.2%; background: #fff; padding: 2px;}
.qrItem2 canvas{width: 100%;}

.closeSch{width: 7vw; height: 7vw; margin: 1% 0px 0px 90%;}

.meetList .meetItem{width: 80%; height: 34vw; margin: 0px auto 0% auto; overflow: hidden;}
.meetList .meetItem .coverS{width: 36%; height: 7vw; background: #eeeeee; margin: 29% 0px 0px 60%;}
.meetList .meetItem .coverS .status{width: 70%; height: 6vw; margin: 0px 0px 0px 20%; border-radius: 3vw; text-align: center; font-size: 12px; color: #fff; line-height: 6vw;}
.meetList .meetItem[dataid="11"]{background: url("images/sch/schlist_01.png") no-repeat center top; background-size: 100% auto;}
.meetList .meetItem[dataid="21"]{background: url("images/sch/schlist_02.png") no-repeat center top; background-size: 100% auto;}
.meetList .meetItem[dataid="22"]{background: url("images/sch/schlist_03.png") no-repeat center top; background-size: 100% auto;}
.meetList .meetItem[dataid="23"]{background: url("images/sch/schlist_04.png") no-repeat center top; background-size: 100% auto;}
.meetList .meetItem[dataid="24"]{background: url("images/sch/schlist_07.png") no-repeat center top; background-size: 100% auto;}
.meetList .meetItem[dataid="25"]{background: url("images/sch/schlist_05.png") no-repeat center top; background-size: 100% auto;}
.meetList .meetItem[dataid="26"]{background: url("images/sch/schlist_06.png") no-repeat center top; background-size: 100% auto;}
.meetList .meetItem[dataid="27"]{background: url("images/sch/schlist_09.png") no-repeat center top; background-size: 100% auto;}
.meetList .meetItem[dataid="28"]{background: url("images/sch/schlist_08.png") no-repeat center top; background-size: 100% auto;}
.meetList .meetItem[dataid="17"]{background: url("images/sch/schlist_11.png") no-repeat center top; background-size: 100% auto;}
.meetList .meetItem[dataid="18"]{background: url("images/sch/schlist_12.png") no-repeat center top; background-size: 100% auto;}
.meetList .meetItem[dataid="19"]{background: url("images/sch/schlist_13.png") no-repeat center top; background-size: 100% auto;}


.meetList .status[datas="0"]{background: #f9af00; color: #fff;}
.meetList .status[datas="1"]{background: #007ff4; color: #fff;}
.meetList .status[datas="2"]{background: #bcbcbc; color: #606060;}

.meetItem2{width: 79%; margin: 0px 0px 0px 10%;}
.meetItem2 .TitlleItem{color: #fff; font-size: 16px; font-weight: 600; padding: 0.5% 0px 0% 5%; margin: 4% 0px -1% 0px; height: 6vw; background: url("images/scht1.png?v=2") no-repeat; background-size: 100% auto;}
.meetItem2 .subMeetItem{color: #606060; font-size: 16px; font-weight: 600; padding: 4% 0px 0px 4%; margin: 1% auto; height: 12vw; background: url("images/scht2.png") no-repeat; background-size: 100% auto;}
.meetList .meetItem2 .status{float: right; margin: -6% 5% 0px 0px; width: 30%; height: 6vw; border-radius: 3vw; text-align: center; font-size: 12px; color: #fff; line-height: 6vw;} 

.languageChange{position: absolute; width: 18%; height: 6vw; background: url("images/changeLaug.png?v=2") no-repeat; background-size: 100% auto; right: 4vw; z-index: 2;}





.Language{width: 100%; height: 100vh; overflow: auto; position: relative;}
.en .back01{background: url("images/en2/back01.jpg?v=4") no-repeat; background-size: 100% auto;}
.en .back02{background: url("images/en2/back02.jpg") no-repeat; background-size: 100% auto;}
.en .back03b{background: url("images/en2/back03b.jpg") no-repeat; background-size: 100% auto;}
.en .back03c{background: url("images/en2/back03c.jpg") no-repeat; background-size: 100% auto;}
.en .back06{background: url("images/en2/back06.jpg") no-repeat; background-size: 100% auto;}

.en .menu .mItem[dataid="1"][datas="0"]{background: url("images/en2/menu/menu1a.png") no-repeat center center; background-size: 90% auto; border-right: 1px solid #c7c7c7;}
.en .menu .mItem[dataid="2"][datas="0"]{background: url("images/en2/menu/menu2a.png") no-repeat center center; background-size: 90% auto; border-right: 1px solid #c7c7c7;}
.en .menu .mItem[dataid="3"][datas="0"]{background: url("images/en2/menu/menu3a.png") no-repeat center center; background-size: 90% auto; border-right: 1px solid #c7c7c7;}
.en .menu .mItem[dataid="4"][datas="0"]{background: url("images/en2/menu/menu4a.png") no-repeat center center; background-size: 90% auto; border-right: 1px solid #c7c7c7;}
.en .menu .mItem[dataid="5"][datas="0"]{background: url("images/en2/menu/menu5a.png") no-repeat center center; background-size: 90% auto; }
.en .menu .mItem[dataid="1"][datas="1"]{background: url("images/en2/menu/menu1b.png") no-repeat center center; background-size: 90% auto; border-right: 1px solid #c7c7c7;}
.en .menu .mItem[dataid="2"][datas="1"]{background: url("images/en2/menu/menu2b.png") no-repeat center center; background-size: 90% auto; border-right: 1px solid #c7c7c7;}
.en .menu .mItem[dataid="3"][datas="1"]{background: url("images/en2/menu/menu3b.png") no-repeat center center; background-size: 90% auto; border-right: 1px solid #c7c7c7;}
.en .menu .mItem[dataid="4"][datas="1"]{background: url("images/en2/menu/menu4b.png") no-repeat center center; background-size: 90% auto; border-right: 1px solid #c7c7c7;}
.en .menu .mItem[dataid="5"][datas="1"]{background: url("images/en2/menu/menu5b.png") no-repeat center center; background-size: 90% auto; }

.en .closeSch{width: 7vw; height: 7vw; margin: 1% 0px 0px 90%;}
.en .schInfo{position: absolute; bottom: 0px; left: 0px; width: 100%; height: 146.7vw; display: none; overflow: hidden; background: url("images/sch/schborder.png") no-repeat; background-size: 100% auto;}
.en .schInfo .infoInner{width: 100%; margin: 0px auto; height: 90%; overflow: auto;}
.en .schInfo .infoInner img{width: 100%;}

.en .subMenu1{height: 10vw;}
.en .subMenu1 .mItem{font-size: 13px; height: 10vw; line-height: 4.4vw;}
.en .subMenu1 .splite{width: 1px; margin: 1vw 3%; height: 7vw; float: left; background: #8a8a8a; }

.en .meet2 .meetItem{height: 33vw;}
.en .meet2 .meetItem[dataid="21"]{background: url("images/en2/channel2_07.png?v=7") no-repeat; background-size: 100% auto;}
.en .meet2 .meetItem[dataid="22"]{background: url("images/en2/channel2_08.png?v=7") no-repeat; background-size: 100% auto;}
.en .meet2 .meetItem[dataid="23"]{background: url("images/en2/channel2_01.png?v=7") no-repeat; background-size: 100% auto;}
.en .meet2 .meetItem[dataid="24"]{background: url("images/en2/channel2_02.png?v=7") no-repeat; background-size: 100% auto;}
.en .meet2 .meetItem[dataid="25"]{background: url("images/en2/channel2_03.png?v=7") no-repeat; background-size: 100% auto; height: 29.4vw;}
.en .meet2 .meetItem[dataid="26"]{background: url("images/en2/channel2_04.png?v=7") no-repeat; background-size: 100% auto; height: 29.4vw;}
.en .meet2 .meetItem[dataid="27"]{background: url("images/en2/channel2_05.png?v=7") no-repeat; background-size: 100% auto;}
.en .meet2 .meetItem[dataid="28"]{background: url("images/en2/channel2_06.png?v=7") no-repeat; background-size: 100% auto;}
.en .meet2 .meetItem[dataid="17"]{background: url("images/en2/channel2_11.png?v=7") no-repeat; background-size: 100% auto;}
.en .meet2 .meetItem[dataid="18"]{background: url("images/en2/channel2_12.png?v=8") no-repeat; background-size: 100% auto;}
.en .meet2 .meetItem[dataid="19"]{background: url("images/en2/channel2_13.png?v=7") no-repeat; background-size: 100% auto;}


.en .meet2 .meetItem .meetIn1[datain='1']{width: 62%;}
.en .meetInMain[datain='1']{width: 54%;}

.en .meet3 .meetItem{height: 9vw;}
.en .meet3 .info{font-size: 12px; width: 54%;}

.en .input1{height: 10vw; margin: 2% auto 0px auto;}
.en .input1 label{width: 35%; height: 8vw; line-height: 4vw; border-right: 1px solid #848484; font-size: 13px; text-align: left;  text-align-last: left; text-justify: distribute-all-line; }
.en .input1 input, .input1 select{width: 60%; font-size: 14px;}

.en .inputButton{width: 36vw; height: 8vw; color: #fff; font-size: 15px; font-weight: 600; line-height: 8vw; text-align: center; border-radius: 3vw; background: #4f2493; }
.en .input1 .sendCode{height: 100%; width: 29%; line-height: 3.8vw; padding: 0.5vw 0px 0px 0px; float: right; background: #a180da; color: #fff; font-size: 10px; text-align: center;}
.en .input1 .sendCode[datas="1"]{background: #7c7c7c;}

.en .meetList .meetItem[dataid="11"]{background: url("images/en2/sch/schlist_01.png") no-repeat center top; background-size: 100% auto;}
.en .meetList .meetItem[dataid="21"]{background: url("images/en2/sch/schlist_02.png") no-repeat center top; background-size: 100% auto;}
.en .meetList .meetItem[dataid="22"]{background: url("images/en2/sch/schlist_03.png") no-repeat center top; background-size: 100% auto;}
.en .meetList .meetItem[dataid="23"]{background: url("images/en2/sch/schlist_04.png") no-repeat center top; background-size: 100% auto;}
.en .meetList .meetItem[dataid="24"]{background: url("images/en2/sch/schlist_07.png") no-repeat center top; background-size: 100% auto;}
.en .meetList .meetItem[dataid="25"]{background: url("images/en2/sch/schlist_05.png") no-repeat center top; background-size: 100% auto;}
.en .meetList .meetItem[dataid="26"]{background: url("images/en2/sch/schlist_06.png") no-repeat center top; background-size: 100% auto;}
.en .meetList .meetItem[dataid="27"]{background: url("images/en2/sch/schlist_09.png") no-repeat center top; background-size: 100% auto;}
.en .meetList .meetItem[dataid="28"]{background: url("images/en2/sch/schlist_08.png") no-repeat center top; background-size: 100% auto;}
.en .meetList .meetItem[dataid="17"]{background: url("images/en2/sch/schlist_11.png") no-repeat center top; background-size: 100% auto;}
.en .meetList .meetItem[dataid="18"]{background: url("images/en2/sch/schlist_12.png") no-repeat center top; background-size: 100% auto;}
.en .meetList .meetItem[dataid="19"]{background: url("images/en2/sch/schlist_13.png") no-repeat center top; background-size: 100% auto;}

.en .meetList .meetItem .coverS{width: 80%; height: 5vw; margin: 31% 0px 0px 17%;}
.en .meetList .meetItem .coverS .status{width: 54%; height: 4.6vw; margin: 0px 0px 0px 44%; border-radius: 2.3vw; text-align: center; font-size: 11px; color: #fff; line-height: 4.6vw;}
.en .meetItem2 .TitlleItem{color: #fff; font-size: 16px; font-weight: 600; padding: 0.5% 0px 0% 5%; margin: 4% 0px -1% 0px; height: 6vw; background: url("images/en2/scht1.png?v=2") no-repeat; background-size: 100% auto;}
.en .meetItem2 .subMeetItem{color: #606060; font-size: 16px; font-weight: 600; padding: 4% 0px 0px 4%; margin: 1% auto; height: 12vw; background: url("images/en2/scht2.png") no-repeat; background-size: 100% auto;}
.en .meetList .meetItem2 .status{margin: -7% 3% 0px 0px; width: 46%; height: 5vw; border-radius: 2.5vw; text-align: center; font-size: 11px; line-height: 5vw;} 











